Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 10:19:09 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi, <div dir="auto"><br></div>
<div dir="auto">I'm sorry but if it needs a few more days before you know anything more I don't need it anymore. If it doesn't get delivered today I really need my money back so can you please tell me how that will work?</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Op di 20 sep. 2022 14:15 schreef Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div>Hi Desiree,</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Thank you for your prompt response</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We are really sorry for the unexpected experience that you had while shopping with us. However, we would like to update you that our concern team doing their best to sort this issue for you as well this is definitely not the kind of <span style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400'>experience </span>we offer as we can see that takes more than usual to be fix It.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">I understand your frustration here if I was in your shoes I would be feeling the same please accept our deepest apology and I assured you that will fix it very soon kindly expected that within a few days </div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for your understanding and cooperation with us </div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4895646